@charset "utf-8";
/* CSS Document */

#container #bg_title1_eng {
	background-image: url(../images/common/bg_title1_eng.jpg);
	margin: 0px;
	height: 35px;
	width: 850px;
	padding-right: 20px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	padding-top: 45px;
}
#container #bg_title2_eng2 {
	background-image: url(../images/common/bg_title2_eng2.jpg);
	margin: 0px;
	height: 35px;
	width: 850px;
	padding-right: 20px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	padding-top: 45px;
}
#container #bg_title3_eng {
	background-image: url(../images/common/bg_title3_eng.jpg);
	margin: 0px;
	height: 35px;
	width: 850px;
	padding-right: 20px;
	padding-left: 30px;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	padding-top: 45px;
}
#container #right #box1 {
	background-color: #DEF;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 20px;
	border: 1px solid #003;
}
#container #right h3 {
	font-size: 15px;
	color: #036;
	margin-top: 5px;
	margin-bottom: 20px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #036;
	padding-left: 5px;
}
#container #right .photo {
	height: 230px;
	width: 205px;
	border: 1px solid #036;
	float: left;
	margin-left: 5px;
	margin-bottom: 20px;
	padding-top: 10px;
	background-color: #E6EEFF;
}
#container #right .photo div img {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #999;
	border-bottom-color: #999;
}
#container #right .photo h3 {
	color: #FFFFFF;
	background-color: #000099;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
}
.txt1 {
	font-size: 13px;
	font-weight: bold;
	color: #006699;
}
#container #right .box_shokai {
	background-color: #DDEEFF;
	padding: 10px;
	border: 1px solid #000066;
	margin-bottom: 15px;
}
#container #right .box_shokai img {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
}
#container #right .box_shokai h3 {
	color: #FFFFFF;
	background-color: #000099;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
}
#container #right #sentakuhyo {
	font-size: 13px;
}
